<slides>
	<slide image="outro/empty.jpg" name="0" centred="TRUE">
		<transitioneffect effectType="1" length="500" />
		<transitioneffect effectType="0" length="1000" />
		<transitioneffect effectType="2" length="1500" />
	</slide>
	<slide image="outro/outro-0.jpg" name="1" centred="TRUE" flags="FILTEREDIMAGE" >
		<transitioneffect effectType="1" length="3500" />
		<transitioneffect effectType="0" length="3500" zoomSpeed="0.00015" />
		<transitioneffect effectType="2" length="3500" zoomSpeed="0.00015" />
	</slide>
	<slide image="outro/outro-1.jpg" name="1" centred="TRUE" flags="FILTEREDIMAGE" >
		<transitioneffect effectType="1" length="2500" />
		<transitioneffect effectType="0" length="4500" zoomSpeed="0.00015" scrollSpeedX="-0.02" scrollSpeedY="-0.02"/>
		<transitioneffect effectType="2" length="2500" zoomSpeed="0.00015" scrollSpeedX="-0.02" scrollSpeedY="-0.02"/>
	</slide>
	<slide image="outro/outro-2.jpg" name="2" centred="TRUE" flags="FILTEREDIMAGE" >
		<transitioneffect effectType="1" length="1500" />
		<transitioneffect effectType="0" length="2500" />
		<transitioneffect effectType="2" length="2000" />
	</slide>
	<slide image="outro/outro-2a.jpg" name="2a" centred="TRUE" flags="FILTEREDIMAGE" >
		<transitioneffect effectType="1" length="2500" />
		<transitioneffect effectType="0" length="2500" />
		<transitioneffect effectType="2" length="2000" />
	</slide>
	<slide image="outro/outro-3.jpg" name="3" centred="TRUE" flags="FILTEREDIMAGE" >
		<transitioneffect effectType="1" length="3000" />
		<transitioneffect effectType="0" length="6000" zoomSpeed="0.00025" scrollSpeedX="0.1" scrollSpeedY="-0.05" />
		<transitioneffect effectType="2" length="7000" zoomSpeed="0.00025" scrollSpeedX="0.1"  scrollSpeedY="-0.05" />
	</slide>
	<slide image="outro/empty.jpg" name="4" centred="TRUE">
		<transitioneffect effectType="1" length="500" />
		<transitioneffect effectType="0" length="500" />
		<transitioneffect effectType="2" length="500" />
	</slide>
</slides>